Subject: Re: Entrepreneurship Conference
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 6 Nov 2000 10:03:00 -0800 (PST)

Tom Gros would be great.  Let's try to get him. Thanks

Christie Patrick
11/04/2000 10:45 AM
To: Michele Nezi Marvin/Enron Communications@Enron Communications, Kristin 
Gandy/NA/Enron@Enron, Laura Howenstine/Enron Communications@Enron 
Communications, Jeffrey A Shankman/HOU/ECT@ECT
cc:  
Subject: Entrepreneurship Conference

Hi everyone!

Has Scott Yeager in EBS been asked to participate in this yet?  I know from 
voice mail exchanges that he was being mentioned.  I think he would be an 
excellent choice and do a great job. 

 Clearly, Louise would be great, but she has been bombarded with these 
requests and is having to decline most.

Thanks!

--Christie.
---------------------- Forwarded by Christie Patrick/HOU/ECT on 11/04/2000 
10:37 AM ---------------------------

Laura Howenstine@ENRON COMMUNICATIONS

11/03/2000 09:08 AM

To: Michele Nezi Marvin/Enron Communications@Enron Communications
cc: Kristin Gandy/NA/Enron@ENRON, Christie Patrick/HOU/ECT@ECT 
Subject: Re: Entrepreneurship Conference  

Another person who might be a good speaker is Louise Kitchen, who started 
Enron Online and is now COO or Enron Net Works.  A third is Tom Gros, also in 
Enron Net Works, who started our bandwidth trading business and is now 
developing some additional eCommerce capabilities for Enron Online.  How 
senior should the speaker be?

Laura

	Michele Nezi Marvin
	11/01/00 04:55 PM
		 
		 To: Kristin Gandy
		 cc: Laura Howenstine/Enron Communications@Enron Communications, kristy 
patrick
		 Subject: Entrepreneurship Conference

Can you send Laura and I information on the Entrepreneurship Conference - 
location, time, if there is a career fair, what we get with our level of 
sponsorship, etc.  Laura has tentatively agreed to go up with whoever ends up 
speaking on the panel.   She also suggested Rex Shelby as a speaker - he is 
an MD in Net Works and was formerly part of EBS.  He has started at least two 
companies, including one that was purchased by Enron and has become an 
integral part of the network we are building out.  Let Laura know if you'd 
like her to approach him about speaking.

Michele Nezi Marvin
Manager
Enron Broadband Services
(713)853-6848